beame and whiteside winsock

Greg Hancock (ghancock@yellowknife.cbc.ca)
Mon, 27 Nov 95 16:43:59 -0800


The version I have of CU-seeme says it will not work with beame and whiteside
winsock. Is this going to be addressed? (Perhaps it has already and I have missed
the version that works with it?)

Thanks!

Greg